Subject: I-D Action: draft-cheng-lsr-isis-srv6-sid-block-00.txt

From: [email-masked]
Date: Fri, 08 Apr 2022 06:25:55 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : IS-IS Extension to Advertise SRv6 SIDs using SID Block
        Authors         : Weiqiang Cheng
                          Wenying Jiang
                          Changwang Lin
                          Mengxiao Chen
                          Liyan Gong
	Filename        : draft-cheng-lsr-isis-srv6-sid-block-00.txt
	Pages           : 15
	Date            : 2022-04-08

Abstract:
   This document proposes a simplified method to advertise SRv6 SIDs in
   IS-IS. The SRv6 SID Block is composed of a number of continuous SIDs
   within the address range of a Locator. When a SID is assigned from
   the SID Block, it is described by an index based on the SID Block,
   instead of the whole 128-bit IPv6 address.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-cheng-lsr-isis-srv6-sid-block/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-cheng-lsr-isis-srv6-sid-block-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts